<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension-point id="exceptionAnalyzer" name="Exception Analyzer" schema="schema/exceptionAnalyzer.exsd"/>
   <extension
         point="org.eclipse.ui.commands">
      <command
            defaultHandler="info.textgrid.lab.core.errorhandler.DemoErrorHandler"
            id="info.textgrid.lab.core.errorhandler.demoError"
            name="Generate Demo Error">
      </command>
   </extension>

</plugin>
